libpulseglib20-10.0-1.mga6.i586.rpm


Advertisement

Description

libpulseglib20 - GLIB 2.x bindings for PulseAudio clients

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libpulseglib20
Package version 10.0
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 18.51 KB
Download size 16.39 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains bindings to integrate the PulseAudio client library with
a GLIB 2.x based application.

Alternatives

Package Version Architecture Repository
libpulseglib20-10.0-1.1.mga6.i586.rpm 10.0 i586 Mageia Core Updates
libpulseglib20 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libglib-2.0.so.0 -
libpthread.so.0 -
libpulse.so.0 -
libpulse.so.0(PULSE_0) -
libpulsecommon-10.0.so -

Provides

Name Value
libpulse-mainloop-glib.so.0 -
libpulse-mainloop-glib.so.0(PULSE_0) -
libpulseglib20 == 10.0-1.mga6
libpulseglib20(x86-32) == 10.0-1.mga6

Download

Type URL
Binary Package libpulseglib20-10.0-1.mga6.i586.rpm
Source Package pulseaudio-10.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpulseglib20 rpm package:
    # urpmi libpulseglib20

Files

Path
/usr/lib/libpulse-mainloop-glib.so.0
/usr/lib/libpulse-mainloop-glib.so.0.0.5

Changelog

See pulseaudio-10.0-1.mga6.i586.rpm changelog.

See Also

Package Description
libpuma-devel-2.2-1.mga6.i586.rpm Libraries and header files for aspectc++
libpurple-devel-2.12.0-1.mga6.i586.rpm Development files for pidgin
libpurple-events-devel-0.99.1-2.mga6.i586.rpm Development package for purple-events
libpurple-events1-0.99.1-2.mga6.i586.rpm libpurple events handling plugin and library
libpurple0-2.12.0-1.mga6.i586.rpm The libpurple library for IM clients like Pidgin and Finch
libpwdb-devel-0.62-16.mga6.i586.rpm The pwdb include files and link library
libpwdb0-0.62-16.mga6.i586.rpm The password database library
libpwquality-devel-1.3.0-4.mga6.i586.rpm Files needed for developing PAM-aware applications and modules for PAM
libpwquality-tools-1.3.0-4.mga6.i586.rpm Tools for password quality checking and generating random passwords
libpwquality1-1.3.0-4.mga6.i586.rpm Shared libraries for pwquality
libpx-devel-0.6.4-9.mga6.i586.rpm A library to read Paradox DB files (Development)
libpx0-0.6.4-9.mga6.i586.rpm A library to read Paradox DB files
libpyglib2.0_0-2.28.6-18.mga6.i586.rpm Python Glib bindings shared library
libpyldb-util-devel-1.1.29-1.mga6.i586.rpm Development files for utility library for using tdb functions in python
libpyldb-util1-1.1.29-1.mga6.i586.rpm Utility library for using tdb functions in python
Advertisement
Advertisement